body,h1,h2 {
	margin: 0px;
	padding: 0px;
}
#item-wrap {
	float: left;
	width: 173px;
	margin: 0px;
	padding: 0px;
}
body {
	text-align: center;
	background-image: url(images/bk.gif);
}#head-pos {
	position: relative;
	margin: 0px;
	padding: 0px;
}
#top-side {
	float: left;
	background-image: url(images/top-side_26.gif);
	background-repeat: repeat-y;
	display: block;
	height: 100%;
	margin: 0px;
	padding: 0px;
}
#top-cont-img {
	margin: 0px;
	padding: 10px 52px;
	float: left;
	clear: both;
}
#top-text {
	padding: 20px;
	float: left;
	width: 570px;
	font-size: 90%;
	line-height: 150%;
	color: #666666;
	text-align: left;
	clear: both;
	background-color: #FFFFFF;
}
#top-cont {
	float: none;
	clear: both;
}
ul {
	margin: 0px;
	padding: 0px;
	white-space: nowrap;
}

#menu {
	font-size: 90%;
	width: 560px;
	margin-top: 50px;
	margin-left: 5px;
	display: block;
	float: left;
	height: 30px;
	text-align: left;
	clear: both;
	padding-left: 5px;
}
#topnews {
	padding-top: 10px;
	padding-left: 35px;
	font-size: 80%;
	color: #333333;
	padding-right: 20px;
	text-align: left;
}

#head-picc {
	margin: 0px;
	padding: 0px;
	float: left;
}
#footer-wrap {
	margin: 0px;
	padding: 0px;
	width: 750px;
	clear: both;
	height: 100px;
}
#footer-coment {
	font-size: 72%;
	color: #FFFFFF;
	background-image: url(images/footer_51.gif);
	background-repeat: repeat-y;
	padding: 2px 2px 2px 5px;
	height: 32px;
	clear: both;
	background-color: #115028;
	text-align: left;
}

#float {
	float: left;
	margin-bottom: 5px;
}
#main-wrap #float {
	margin: 0px 5px 10px 0px;
	float: left;
}
#logo-pic {
	margin: 0px;
	padding: 0px;
	float: left;
}

#float2 {
	float: left;
	clear: both;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 2px;
}
.side-bk {
	background-image: url(images/top-side_21.gif);
	background-repeat: no-repeat;
	width: 125px;
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 70%;
	color: #336600;
	text-align: right;
	margin: 0px;
	padding: 2px;
	float: left;
	left: 277px;
	top: 2px;
	position: absolute;
	background-image: url(images/top-head_01.jpg);
	width: 469px;
	height: 19px;
	background-position: right;
}
.point2 {
	background-image: url(images/arrow_24.jpg);
	background-repeat: no-repeat;
	background-position: 6px 14px;
}
#top-head {
	background-image: url(images/top-head_01.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
#side-menu-wrap {
	background-image: url(images/side-menu_47.jpg);
	background-repeat: repeat-y;
	margin: 0px;
	padding: 0;
	float: right;
	width: 189px;
	background-color: #F1F3F5;
	clear: none;
}
.c-td {
	background-image: url(images/c-_10.jpg);
	background-repeat: no-repeat;
}
#text-big {
	font-size: 80%;
	line-height: 150%;
	color: #4B4B4B;
	padding: 3px 35px 15px 20px;
	text-align: left;
}
#SPACER20 {
	margin: 0px;
	padding: 0px;
	height: 10px;
}
#logo-bk {
	background-image: url(images/logo-usu_03.gif);
	background-repeat: no-repeat;
	height: 75px;
	padding-top: 15px;
	background-position: 0px -10px;
}
#main-wrap {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 560px;
}
.point {
	font-size: 110%;
	color: #333333;
	background-image: url(images/c-1_22.gif);
	background-repeat: repeat;
	margin: 10px 0px 2px;
	padding: 3px 0px 3px 10px;
	clear: both;
	font-weight: bold;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	width: 510px;
}
.check-red {
	font-weight: bold;
	color: #FF3300;
}
#top-side-text {
	font-size: 70%;
	color: #666666;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align: left;
}
#top-side-line {
	background-image: url(images/side-menu_25.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
	height: 5px;
	background-position: 5px;
}
h2 {
	font-size: 100%;
	clear: both;
	float: none;
	display: block;
	padding-left: 10px;
	height: 20px;
	text-align: left;
	margin: 0px 5px 5px 10px;
	color: #006600;
	background-image: url(images/c-ti_14.jpg);
	background-repeat: no-repeat;
	text-indent: 15px;
	font-weight: bold;
}
#pankuzu {
	font-size: 8pt;
	color: #666666;
	text-align: left;
	height: 25px;
	width: 500px;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-left: 10px;
	margin-left: 0px;
	margin-right: 0px;
	letter-spacing: 0.2em;
}
.nomal {
	font-size: 85%;
	color: #333333;
}
#line {
	background-image: url(images/line_r2_c2.gif);
	background-repeat: repeat-x;
	height: 6px;
	margin: 10px 25px 10px 10px;
	clear: both;
}
#main-wrap #topics {
	padding-left: 15px;
}
h3 {
	font-size: 95%;
	color: #336600;
	padding-right: 10px;
	padding-left: 20px;
	text-align: left;
	margin: 0px;
	padding-bottom: 0px;
	padding-top: 5px;
}
#up {
	background-image: url(images/up_18.gif);
	background-repeat: no-repeat;
	background-position: 510px 3px;
	text-indent: 5px;
	padding-left: 10px;
	font-size: 80%;
	text-align: right;
}
#shushoku-text {
	padding: 5px 5px 5px 45px;
	width: 235px;
	font-size: 90%;
	line-height: 130%;
	color: #666666;
	text-align: left;
	float: left;
	clear: right;
	background-image: url(images/text-bk_10.gif);
	background-repeat: no-repeat;
}
#c-side-menu {
	border-bottom: 1px dotted #BFB78F;
	display: list-item;
	font-size: 80%;
	color: #FFFFFF;
	padding-left: 0px;
	margin: 8px 0px 0px;
	text-align: left;
	clear: left;
	padding-top: 0px;
	padding-bottom: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	width: 110px;
	list-style-image: url(images/side-point.gif);
	list-style-position: inside;
	vertical-align: middle;
	padding-right: 0px;
}
#side-menu {
	padding-left: 0px;
	height: 100px;
	padding-top: 30px;
	width: 110px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
a:link {
	text-decoration: none;
	color: #114D27;
}
a:visited {
	text-decoration: none;
	color: #003333;
}
a:hover {
	color: #FF6600;
	text-decoration: underline;
}
a:active {
	color: #33CC66;
	text-decoration: underline overline;
}
#td-waku {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #8A8249;
	border-right-color: #8A8249;
	border-bottom-color: #8A8249;
	border-left-color: #8A8249;
	margin: 0px;
	padding: 0px;
}
#text {
	padding: 10px;
	float: none;
	width: 590px;
	font-size: 80%;
	line-height: 150%;
	color: #666666;
	text-align: left;
	clear: both;
}
#text-des {
	padding-left: 20px;
	padding-bottom: 10px;
	background-image: url(images/text-bk_10.gif);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 5px;
}
#cont-img {
	margin: 0px;
	padding: 10px 30px;
	float: none;
	clear: both;
}
#kyanpas-text {
	padding: 5px 0px 5px 20px;
	width: 235px;
	font-size: 90%;
	line-height: 130%;
	color: #666666;
	text-align: left;
	float: left;
	clear: right;
	display: block;
	height: 110px;
	border: thin dotted #CBC296;
	margin: 2px;
}


#side-menu a:hover {
	color: #D3E7B5;
	text-decoration: underline;
}
#botom-line {
	background-image: url(images/botom-line_11.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
}
#li-space {
	border-bottom: none #BFB78F;
	font-size: 85%;
	color: #FFFFFF;
	margin: 0px;
	clear: left;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	padding: 0px;
	border-top-color: #BFB78F;
	border-right-color: #BFB78F;
	border-left-color: #BFB78F;
	list-style-type: none;
}
#li-foot-menu {
	display: block;
	border-right: 1px solid #CCCCCC;
	border-left: 1px #CCCCCC;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	padding-left: 4px;
	color: #666666;
	padding-right: 4px;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	list-style-type: disc;
	width: auto;
	height: auto;
	letter-spacing: 1px;
}
#pic {
	margin: 5px 10px 10px 0px;
	clear: both;
	float: left;
}
#pic-rihgt {
	margin: 5px 0px 5px 20px;
	clear: both;
	float: right;
}
#table-small {
	font-size: 85%;
}
#text-des-about {
	padding-left: 20px;
	padding-bottom: 10px;
	background-image: url(images/about-pic_10.jpg);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-top: 5px;
	height: 250px;
	background-position: center;
}
.labo-bk {
	background-image: url(images/labo/c-labo-bk4.jpg);
	background-repeat: no-repeat;
}
#labo-menu {
	float: right;
}
#side-menu-wrap a:link {
	font-weight: bold;
	color: #336633;
}
#side-menu-wrap a:visited {
	font-weight: bold;
	color: #336633;
}
#side-menu-wrap a:hover {
	font-weight: bold;
	color: #FF6600;
}
#side-menu-wrap a:active {
	font-weight: bold;
	color: #33CC33;
}

#main-wrap #topics-text {
	font-size: 85%;
	line-height: 150%;
	color: #666666;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 20px;
	text-align: left;
}
#top-side-text2 {
	font-size: 90%;
	color: #666666;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 2px;
	padding-left: 35px;
	background-image: url(images/arrow_24.jpg);
	background-repeat: no-repeat;
	background-position: 20px 5px;
	font-weight: bold;
	text-align: left;
}
#footer-menu {
	font-size: 80%;
	width: 730px;
	margin-top: 3px;
	margin-left: 3px;
	display: block;
	float: left;
	height: 20px;
	text-align: left;
	clear: both;
	padding-left: 5px;
	padding-right: 5px;
}
#main-wrap #contents-text {
	font-size: 75%;
	color: #8C8C8C;
	padding: 1px 3px 5px 25px;
	left: 150px;
	margin-left: 0px;
	width: 165px;
	float: left;
	text-align: center;
	line-height: 100%;
}
#main-wrap #contents-text2 {
	font-size: 75%;
	color: #8C8C8C;
	padding: 1px 3px 5px 5px;
	left: 150px;
	margin-left: 0px;
	width: 160px;
	float: left;
	line-height: 100%;
	text-align: center;
}
.smm {
	font-size: 11px;
	line-height: 12px;
	position: absolute;
	width: 500px;
	left: 445px;
	top: 6px;
	text-align: right;
	color: #666666;
}
#main-wrap #float-r {
	margin: 0px 10px 10px;
	float: right;
}
.p-waku {
	border: 1px solid #999999;
	font-size: 95%;
	color: #666666;
	line-height: 150%;
}
#text-bk {
	background-image: url(images/c-text-bk_37.gif);
	background-repeat: no-repeat;
}
#main-wrap #float-l2 {
	margin: 10px 15px 5px 10px;
	float: left;
	font-size: 10px;
	color: #666666;
	text-align: center;
}
#up-mark {
	font-size: 8pt;
	color: #666666;
	text-align: right;
	margin: 15px 5px 5px;
	background-image: url(images/up_37.jpg);
	background-repeat: no-repeat;
	background-position: 490px;
	padding-right: 25px;
}
#side-menu-cat-ti {
	color: #009966;
	background-image: url(images/c-side-menu-cat_18.gif);
	background-repeat: no-repeat;
	background-position: 3px 20px;
	text-align: left;
	text-indent: 10px;
	margin: 0px 5px 5px;
	height: 25px;
}
#c-side-menu-c {
	font-size: 80%;
	color: #666666;
	background-image: url(images/c-side-menu-cat_21.gif);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	text-align: left;
	text-indent: 10px;
	margin: 3px;
	height: 25px;
	list-style-type: none;
}
.check-red2 {
	font-weight: bold;
	color: #FF6600;
}
#clear {
	clear: both;
}
blockquote {
	margin: 0px;
	padding: 0px 0px 0px 15px;
}
.form-t {
	font-size: 8pt;
	line-height: 150%;
}
#main-wrap #topics-text-item {
	font-size: 95%;
	line-height: 150%;
	color: #666666;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 15px;
	text-align: left;
}
pos {
	position: relative;
	width: 500px;
	margin: 0px;
	padding: 0px;
	float: left;
}
.link-waku {
	font-size: 85%;
	color: #666666;
	line-height: 160%;
	border-top: 1px none #999999;
	border-right: 1px none #999999;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px none #999999;
}
.link-wakunashi {
	font-size: 85%;
	color: #666666;
}
.link-waku2 {
	border-top: 5px solid #4A8849;
	border-right: 1px none #999999;
	border-left: 1px none #999999;
}
#line2 {
	background-image: url(images/line_r2_c2.gif);
	background-repeat: repeat-x;
	height: 6px;
	margin: 0px 25px 0px 10px;
	clear: both;
}
#cls {
	clear: both;
	padding-left: 10px;
	padding-top: 5px;
}
